Bug 480164 - exchange calendar notifications do not work
exchange calendar notifications do not work
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution-connector (Show other bugs)
5.4
All Linux
medium Severity high
: rc
: ---
Assigned To: Milan Crha
desktop-bugs@redhat.com
:
Depends On:
Blocks: 494847
  Show dependency treegraph
 
Reported: 2009-01-15 09:57 EST by ritz
Modified: 2010-10-23 03:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 494847 (view as bug list)
Environment:
Last Closed: 2009-09-02 05:16:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gdb bubuddy clean process missing (6.95 KB, application/x-compressed-tar)
2009-01-26 12:56 EST, Stephen Beal
no flags Details
bugbuddy clearn (6.24 KB, application/x-compressed-tar)
2009-01-26 12:56 EST, Stephen Beal
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 436628 None None None Never

  None (edit)
Description ritz 2009-01-15 09:57:41 EST
Description of problem:
Calendar Notications for exchange accounts do not notify.

How reproducible:
100% of the time.

Steps to Reporuce:
Install 5 and use evolution.

Actual results:
No notification; you miss your meeting.

Expected results:
A notication by audio or popup or both.

Additional info:
Must touch evolution like so to revive the notifications:
File->Preferrences->Calendars & Tasks->Alarms
uncheck/recheck my Calendar from the exchange account.
Comment 9 Stephen Beal 2009-01-26 12:56:02 EST
Created attachment 330008 [details]
gdb bubuddy clean process missing
Comment 10 Stephen Beal 2009-01-26 12:56:50 EST
Created attachment 330009 [details]
bugbuddy clearn
Comment 14 Trevin Beattie 2009-01-29 12:37:19 EST
I have the same problem in Fedora Core 6, with evolution-2.8.3-2.fc6 and evolution-connector-2.8.3-1.fc6.  The odd part is that I've only noticed this problem in the last year, and I don't know what triggered it.

I just try to remember to toggle my calendar alarm every morning when I get to work.

Any relation to Bug 473044?

I see the same problem on a test system running Fedora 10 with evolution-2.24.1-2.fc10 and evolution-exchange-2.24.2-1.fc10.  That was harder to isolate though, as I'm getting several other random errors in the newer version.
Comment 41 errata-xmlrpc 2009-09-02 05:16:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1261.html

Note You need to log in before you can comment on or make changes to this bug.